PDA

Visualizza la versione completa : Aggiornamento a gutsy..


n3uro
16-11-2007, 21:11
..sto per aggiornare a gutsy gibbon.. nella documentazione del sito ufficiale di ubuntu mi dice di aggiornare dal gestore aggiornamenti e poi dallo stesso fare l' upgrade dell' os.. il problema è che alcuni pacchetti non me li fa installare.. questo è l' errore :

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/s/samba/smbfs_3.0.24-2ubuntu1.3_i386.deb
403 Forbidden

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/s/samba/smbclient_3.0.24-2ubuntu1.3_i386.deb
403 Forbidden

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/s/samba/samba_3.0.24-2ubuntu1.3_i386.deb
403 Forbidden

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/s/samba/samba-common_3.0.24-2ubuntu1.3_i386.deb
403 Forbidden

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/s/samba/libsmbclient_3.0.24-2ubuntu1.3_i386.deb
403 Forbidden

Mi fido a fare l' upgrade?

meganoide
16-11-2007, 21:16
anche a me dà quall'errore su 3 di quei pacchetti... facendo un normale upgrade

n3uro
16-11-2007, 21:21
Da shell mi dice :

root@snaz-laptop:/home/snaz# apt-get install libsmbclient
Lettura della lista dei pacchetti in corso... Fatto
Generazione dell'albero delle dipendenze in corso
Reading state information... Fatto
The following packages were automatically installed and are no longer required:
ubuntustudio-session-splashes ubuntustudio-gdm-theme ubuntustudio-look
Use 'apt-get autoremove' to remove them.
I seguenti pacchetti saranno aggiornati:
libsmbclient
1 aggiornati, 0 installati, 0 da rimuovere e 4 non aggiornati.
È necessario prendere 794kB di archivi.
Dopo l'estrazione, verranno occupati 0B di spazio su disco.
Err http://security.ubuntu.com feisty-security/main libsmbclient 3.0.24-2ubuntu1.3
403 Forbidden
Impossibile ottenere http://security.ubuntu.com/ubuntu/pool/main/s/samba/libsmbclient_3.0.24-2ubuntu1.3_i386.deb 403 Forbidden
E: Impossibile prendere alcuni archivi, forse è meglio eseguire apt-get update o provare l'opzione --fix-missing

meganoide
16-11-2007, 21:25
ma il problema è proprio sul quel file e su quel server, indipendentemente dalla shell o da synaptic: infatti restituisce 403 anche se clicchi sul link

n3uro
16-11-2007, 21:27
Credo di aver risolto.. non so se sia esattamente una soluzione..

Vai in synaptic e apri i repository, nel tab updates togli il flag dalla voce "important security updates"

meganoide
16-11-2007, 21:53
si però così non scarichi quel tipo di aggiornamenti importanti o no?

n3uro
17-11-2007, 14:43
No, non li scarichi, però a sto punto non sono più così ..importanti.. :fagiano:

psykopear
17-11-2007, 14:49
Anche identico problema, per il momento credo si possa risolvere togliendo dall'aggiornamento quei pacchetti, ora provo non se è come su arch

meganoide
17-11-2007, 15:09
fate così e risolverete: aprite synaptic, cliccate su ricarica in alto a sx e poi aggiornate normalmente

n3uro
17-11-2007, 19:31
Ma alla fine qualcuno ha fatto l' upgrade?

Loading